import type { FlexProps } from "./types";
import "./Flex.css";
declare function Flex({ ref, ...props }: FlexProps): import("react/jsx-runtime").JSX.Element;
declare namespace Flex {
    var displayName: string;
}
export { Flex };
